.div-wrapper {
  background-color: var(--gray-scale0);
  width: 100%;
  min-width: 1920px;
  position: relative;
}

.div-wrapper .group-23 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  background-image: url(./img/rectangle-8-4.png);
  background-size: 100% 100%;
}

.div-wrapper .image-17 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0.7) 42%,
    rgba(255, 255, 255, 0.7) 100%
  );
}

.div-wrapper .image-18 {
  position: absolute;
  top: 401px;
  left: 0;
  width: 1920px;
  height: 395px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.div-wrapper .image-19 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 214px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0) 0%,
    rgba(3, 25, 40, 1) 100%
  );
}

.div-wrapper .group-24 {
  position: absolute;
  width: 1920px;
  top: 796px;
  left: 0;
}

.div-wrapper .frame-70 {
  display: flex;
  flex-direction: column;
  width: 210px;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 237px;
  left: calc(50.00% - 105px);
}

.div-wrapper .text-wrapper-64 {
  position: relative;
  align-self: stretch;
  margin-top: -30.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 64px;
  text-align: center;
  letter-spacing: 10.24px;
  line-height: normal;
}

.div-wrapper .our-services-2 {
  position: relative;
  align-self: stretch;
  left: calc(50.00% - 110px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale0);
  font-size: 16px;
  text-align: center;
  letter-spacing: 1.28px;
  line-height: normal;
}

.div-wrapper .text-wrapper-65 {
  position: absolute;
  top: 483px;
  left: calc(50.00% - 163px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 32px;
  white-space: nowrap;
}

.div-wrapper .group-25 {
  position: absolute;
  top: 881px;
  left: 361px;
  width: 383px;
  height: 514px;
}

.div-wrapper .group-26 {
  position: absolute;
  top: 881px;
  left: 768px;
  width: 384px;
  height: 514px;
}

.div-wrapper .group-27 {
  position: absolute;
  top: 881px;
  left: 1176px;
  width: 384px;
  height: 514px;
}

.div-wrapper .group-28 {
  position: absolute;
  top: 1759px;
  left: 924px;
  width: 71px;
  height: 64px;
  aspect-ratio: 1.12;
}

.div-wrapper .text-wrapper-66 {
  position: absolute;
  top: 1887px;
  left: calc(50.00% - 309px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 64px;
  text-align: center;
  letter-spacing: 10.24px;
  line-height: 48px;
  white-space: nowrap;
}

.div-wrapper .text-wrapper-67 {
  position: absolute;
  top: 1999px;
  left: calc(50.00% - 356px);
  width: 713px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.80px;
  line-height: 32px;
}

.div-wrapper .frame-71 {
  display: flex;
  flex-direction: column;
  width: 240px;
  align-items: center;
  gap: 32px;
  position: absolute;
  top: 957px;
  left: calc(50.00% - 120px);
}

.div-wrapper .frame-72 {
  display: flex;
  flex-direction: column;
  width: 181px;
  align-items: center;
  gap: 33px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .vector-23 {
  position: relative;
  width: 64px;
  height: 64px;
  aspect-ratio: 1;
}

.div-wrapper .text-wrapper-68 {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  letter-spacing: 3.20px;
  line-height: 48px;
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  color: var(--gray-scale0);
}

.div-wrapper .text-wrapper-69 {
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.64px;
  line-height: 32px;
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  color: var(--gray-scale0);
}

.div-wrapper .bottom-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 48px;
  border: 0.5px solid;
  border-color: var(--gray-scale0);
}

.div-wrapper .text-wrapper-70 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.div-wrapper .vector-24 {
  position: relative;
  width: 27px;
  height: 5px;
}

.div-wrapper .frame-73 {
  display: flex;
  flex-direction: column;
  width: 240px;
  align-items: center;
  gap: 32px;
  position: absolute;
  top: 945px;
  left: calc(50.00% + 288px);
}

.div-wrapper .frame-74 {
  display: flex;
  flex-direction: column;
  width: 164px;
  align-items: center;
  gap: 34px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .group-29 {
  position: relative;
  width: 88.05px;
  height: 74px;
  aspect-ratio: 1.19;
}

.div-wrapper .vector-25 {
  position: absolute;
  top: 27px;
  left: 0;
  width: 34px;
  height: 34px;
}

.div-wrapper .vector-26 {
  position: absolute;
  top: 40px;
  left: 23px;
  width: 44px;
  height: 34px;
}

.div-wrapper .vector-27 {
  position: absolute;
  top: 27px;
  left: 56px;
  width: 32px;
  height: 34px;
}

.div-wrapper .vector-28 {
  position: absolute;
  top: 13px;
  left: 32px;
  width: 26px;
  height: 26px;
}

.div-wrapper .vector-29 {
  position: absolute;
  top: 1px;
  left: 9px;
  width: 26px;
  height: 26px;
}

.div-wrapper .vector-30 {
  position: absolute;
  top: 0;
  left: 53px;
  width: 26px;
  height: 26px;
}

.div-wrapper .frame-75 {
  display: flex;
  flex-direction: column;
  width: 240px;
  align-items: center;
  gap: 32px;
  position: absolute;
  top: 957px;
  left: 433px;
}

.div-wrapper .frame-76 {
  display: flex;
  flex-direction: column;
  width: 251px;
  align-items: center;
  gap: 31px;
  position: relative;
  flex: 0 0 auto;
  margin-left: -5.50px;
  margin-right: -5.50px;
}

.div-wrapper .vector-31 {
  position: relative;
  width: 76px;
  height: 66px;
  aspect-ratio: 1.15;
}

.div-wrapper .bootstrap {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 16px;
  line-height: 32px;
}

.div-wrapper .text-wrapper-71 {
  letter-spacing: 0.10px;
}

.div-wrapper .text-wrapper-72 {
  letter-spacing: 0;
}

.div-wrapper .group-30 {
  position: absolute;
  top: 17095px;
  left: calc(50.00% - 508px);
  width: 1018px;
  height: 508px;
}

.div-wrapper .group-31 {
  position: absolute;
  width: 1016px;
  height: 228px;
  top: 0;
  left: 0;
}

.div-wrapper .text-wrapper-73 {
  position: absolute;
  top: 255px;
  left: calc(50.00% - 130px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale40);
  font-size: 16px;
  text-align: center;
  letter-spacing: 2.56px;
  line-height: 48px;
  white-space: nowrap;
}

.div-wrapper .frame-77 {
  display: flex;
  flex-direction: column;
  width: 793px;
  align-items: center;
  gap: 128px;
  position: absolute;
  top: 191px;
  left: 112px;
}

.div-wrapper .text-wrapper-74 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--primaryblue);
  font-size: 48px;
  text-align: center;
  letter-spacing: 7.68px;
  line-height: 48px;
}

.div-wrapper .frame-78 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-75 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale60);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.80px;
  line-height: 40px;
}

.div-wrapper .bottom-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--primaryblue);
}

.div-wrapper .text-wrapper-76 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.div-wrapper .frame-79 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: absolute;
  left: calc(50.00% - 960px);
  bottom: 0;
}

.div-wrapper .frame-80 {
  display: flex;
  height: 275px;
  align-items: flex-start;
  justify-content: center;
  gap: 236px;
  padding: 65px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primarydark-blue);
}

.div-wrapper .group-32 {
  position: relative;
  width: 243.51px;
  height: 54.72px;
}

.div-wrapper .frame-81 {
  display: flex;
  flex-direction: column;
  width: 404px;
  align-items: flex-start;
  gap: 48px;
  position: relative;
}

.div-wrapper .frame-82 {
  display: flex;
  flex-direction: column;
  width: 235px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-77 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--gray-scale20);
  font-size: 24px;
  letter-spacing: 3.84px;
  line-height: normal;
}

.div-wrapper .frame-83 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-78 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.div-wrapper .element-5 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  line-height: normal;
}

.div-wrapper .text-wrapper-79 {
  letter-spacing: 0.31px;
}

.div-wrapper .text-wrapper-80 {
  letter-spacing: 0.03px;
}

.div-wrapper .frame-84 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-81 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.div-wrapper .frame-85 {
  display: flex;
  align-items: center;
  gap: 63px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.div-wrapper .frame-86 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .vector-32 {
  position: relative;
  width: 21px;
  height: 21px;
}

.div-wrapper .text-wrapper-82 {
  position: relative;
  width: 93px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.div-wrapper .frame-87 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .group-33 {
  position: relative;
  width: 21px;
  height: 15.74px;
}

.div-wrapper .vector-33 {
  position: absolute;
  width: 100%;
  height: 71.98%;
  top: 28.02%;
  left: 0;
}

.div-wrapper .vector-34 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.div-wrapper .text-wrapper-83 {
  position: relative;
  width: 174px;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.div-wrapper .frame-88 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #fafafa;
}

.div-wrapper .text-wrapper-84 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--primarydark-blue);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.19px;
  line-height: normal;
  white-space: nowrap;
}

.div-wrapper .frame-89 {
  display: flex;
  flex-direction: column;
  width: 1200px;
  align-items: center;
  gap: 160px;
  position: absolute;
  top: 2388px;
  left: 360px;
}

.div-wrapper .frame-90 {
  display: flex;
  flex-direction: column;
  width: 482px;
  align-items: center;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-85 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 32px;
  text-align: center;
  letter-spacing: 5.12px;
  line-height: 48px;
}

.div-wrapper .text-wrapper-86 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.64px;
  line-height: 32px;
}

.div-wrapper .image-20 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 626px;
  margin-bottom: -4.00px;
  margin-left: -4.00px;
  margin-right: -4.00px;
}

.div-wrapper .group-34 {
  position: absolute;
  top: 5913px;
  left: 360px;
  width: 1200px;
  height: 844px;
}

.div-wrapper .frame-91 {
  display: flex;
  flex-direction: column;
  width: 440px;
  align-items: flex-start;
  gap: 24px;
  position: absolute;
  top: 231px;
  left: 693px;
}

.div-wrapper .text-wrapper-87 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 32px;
  letter-spacing: 5.12px;
  line-height: 48px;
}

.div-wrapper .text-wrapper-88 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 16px;
  letter-spacing: 0.64px;
  line-height: 32px;
}

.div-wrapper .group-35 {
  position: absolute;
  top: -4px;
  left: -4px;
  width: 1208px;
  height: 852px;
}

.div-wrapper .group-36 {
  position: absolute;
  top: 4022px;
  left: 360px;
  width: 1200px;
  height: 1171px;
  display: flex;
  flex-direction: column;
}

.div-wrapper .frame-92 {
  display: flex;
  width: 432px;
  height: 136px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.div-wrapper .group-37 {
  height: 1035px;
  position: relative;
}

.div-wrapper .image-21 {
  position: absolute;
  top: 98px;
  left: -4px;
  width: 866px;
  height: 551px;
  aspect-ratio: 1.58;
}

.div-wrapper .image-22 {
  position: absolute;
  top: -4px;
  left: 827px;
  width: 375px;
  height: 307px;
  aspect-ratio: 1.23;
}

.div-wrapper .image-23 {
  position: absolute;
  top: 620px;
  left: 654px;
  width: 550px;
  height: 419px;
  aspect-ratio: 1.32;
}

.div-wrapper .image-24 {
  position: absolute;
  top: 739px;
  left: -4px;
  width: 574px;
  height: 261px;
}

.div-wrapper .group-38 {
  position: absolute;
  top: 7477px;
  left: calc(50.00% - 599px);
  width: 1097px;
  height: 2802px;
}

.div-wrapper .text-wrapper-89 {
  position: absolute;
  top: 227px;
  left: calc(50.00% - 4px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 16px;
  letter-spacing: 0.64px;
  line-height: 32px;
}

.div-wrapper .text-wrapper-90 {
  position: absolute;
  top: 155px;
  left: calc(50.00% - 4px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 32px;
  letter-spacing: 5.12px;
  line-height: 48px;
  white-space: nowrap;
}

.div-wrapper .group-39 {
  position: absolute;
  width: 100.36%;
  top: -4px;
  left: 0;
  height: 2810px;
}

.div-wrapper .group-40 {
  position: absolute;
  top: 12485px;
  left: 360px;
  width: 1201px;
  height: 1122px;
}

.div-wrapper .frame-93 {
  display: flex;
  flex-direction: column;
  width: 708px;
  align-items: flex-start;
  gap: 24px;
  position: absolute;
  top: 0;
  left: 0;
}

.div-wrapper .text-wrapper-91 {
  position: absolute;
  top: 837px;
  left: 403px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--primaryblue);
  font-size: 32px;
  letter-spacing: 5.12px;
  line-height: 48px;
  white-space: nowrap;
}

.div-wrapper .group-41 {
  position: absolute;
  top: 209px;
  left: 0;
  width: 1199px;
  height: 913px;
}

.div-wrapper .image-25 {
  position: absolute;
  top: 403px;
  left: 777px;
  width: 435px;
  height: 523px;
  aspect-ratio: 0.82;
}

.div-wrapper .vector-35 {
  position: absolute;
  top: 187px;
  left: 867px;
  width: 158px;
  height: 169px;
}

.div-wrapper .group-42 {
  position: absolute;
  top: 0;
  left: 0;
  width: 706px;
  height: 380px;
}

.div-wrapper .image-26 {
  position: absolute;
  top: -13px;
  left: -13px;
  width: 732px;
  height: 406px;
  aspect-ratio: 1.86;
}

.div-wrapper .frame-94 {
  display: flex;
  flex-direction: column;
  width: 32px;
  height: 19px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: absolute;
  top: 7px;
  left: 10px;
  background-color: #839c35;
  border-radius: 2px;
}

.div-wrapper .text-wrapper-92 {
  position: relative;
  align-self: stretch;
  margin-top: -7.50px;
  margin-bottom: -5.50px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 7px;
  text-align: center;
  letter-spacing: 0.11px;
  line-height: 32px;
}

.div-wrapper .group-43 {
  position: absolute;
  top: 14327px;
  left: 360px;
  width: 1200px;
  height: 580px;
}

.div-wrapper .frame-95 {
  display: flex;
  flex-direction: column;
  width: 432px;
  align-items: flex-start;
  gap: 24px;
  position: absolute;
  top: 32px;
  left: 0;
}

.div-wrapper .group-44 {
  position: absolute;
  top: -4px;
  left: -4px;
  width: 1208px;
  height: 588px;
}

.div-wrapper .group-45 {
  position: absolute;
  top: 10922px;
  left: 360px;
  width: 1200px;
  height: 843px;
}

.div-wrapper .frame-96 {
  display: flex;
  flex-direction: column;
  width: 549px;
  align-items: flex-start;
  gap: 24px;
  position: absolute;
  top: 77px;
  left: 0;
}

.div-wrapper .group-46 {
  position: absolute;
  top: -4px;
  left: -4px;
  width: 1208px;
  height: 851px;
}

.div-wrapper .frame-97 {
  display: flex;
  flex-direction: column;
  width: 1202px;
  align-items: center;
  gap: 64px;
  position: absolute;
  top: 15627px;
  left: 358px;
}

.div-wrapper .frame-98 {
  display: flex;
  flex-direction: column;
  width: 817px;
  align-items: center;
  gap: 24px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .group-47 {
  position: relative;
  width: 1328px;
  height: 699.33px;
  margin-bottom: -115.33px;
  margin-left: -63.00px;
  margin-right: -63.00px;
}

.div-wrapper .header-7 {
  display: flex;
  width: 1920px;
  height: 119px;
  align-items: center;
  justify-content: space-between;
  padding: 0px 360px;
  position: fixed;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: transparent;
}

.div-wrapper .group-48 {
  position: relative;
  width: 182px;
  height: 40.9px;
}

.div-wrapper .header-8 {
  display: flex;
  flex-direction: column;
  width: 525px;
  align-items: flex-start;
  gap: 11px;
  position: relative;
}

.div-wrapper .navbar-4 {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.div-wrapper .text-wrapper-93 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: right;
  letter-spacing: 2.88px;
  line-height: normal;
}

.div-wrapper .line-6 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
  margin-bottom: -1.00px;
  object-fit: cover;
}

.srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 300px;
}

.srv-group-5 {
  position: absolute;
  width: 1016px;
  height: 228px;
  top: 0;
  left: 0;
}

.srv-text-wrapper-9 {
  position: absolute;
  top: 255px;
  left: calc(50% - 130px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale40);
  font-size: 16px;
  text-align: center;
  letter-spacing: 2.56px;
  line-height: 48px;
  white-space: nowrap;
}

.srv-frame-11 {
  display: flex;
  flex-direction: column;
  width: 793px;
  align-items: center;
  gap: 128px;
  position: absolute;
  top: 191px;
  left: 112px;
}

.srv-text-wrapper-10 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--primaryblue);
  font-size: 48px;
  text-align: center;
  letter-spacing: 7.68px;
  line-height: 48px;
}

.srv-frame-12 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.srv-text-wrapper-11 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale60);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.80px;
  line-height: 40px;
}

.srv-bottom {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--primaryblue);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.screen .srv-bottom:hover {
  background-color: #031928;
}

.srv-text-wrapper-12 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.srv-vector-4 {
  position: relative;
  width: 27px;
  height: 5px;
}

.srv-frame-13 {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 一排4個 */
  gap: 16px 18px;
  max-width: 1201px;
  margin: 50px auto;
}

.srv-frame-wrapper {
  position: relative;
  width: 286.24px;
  height: 476.07px;
  background-size: 100% 100%;
}

.srv-frame-14 {
  display: flex;
  flex-direction: column;
  width: 179px;
  height: 346px;
  align-items: center;
  gap: 32px;
  position: relative;
  top: 70px;
  left: calc(50% - 90px);
}

.srv-frame-15 {
  display: flex;
  flex-direction: column;
  width: 181px;
  align-items: center;
  gap: 33px;
  position: relative;
  flex: 0 0 auto;
}

.srv-group-6 {
  position: relative;
  width: 52.68px;
  height: 64px;
}

.srv-group-6 {
  position: relative;       /* 保持相對定位給子元素參考 */
  display: flex;
  justify-content: center;  /* 水平置中 */
  align-items: center;      /* 垂直置中 */
  width: 64px;              /* 或父容器實際寬度 */
  height: 64px;             /* 或父容器實際高度 */
}

.srv-vector-5, .srv-vector-6 {
  position: relative;       /* 移除 absolute */
  width: auto;              /* 可選 */
  height: auto;             /* 或設定固定大小 */
  max-width: 100%;
  max-height: 100%;
}

.srv-text-wrapper-13 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 20px;
  text-align: center;
  letter-spacing: 3.20px;
  line-height: 48px;
}

.srv-text-wrapper-14 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 16px;
  letter-spacing: 0.64px;
  line-height: 32px;
  padding-left: 10px;
}

.srv-bottom-2 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding: 10px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 48px;
  border: 0.5px solid;
  border-color: var(--gray-scale0);
  cursor: pointer;
}

/* 預設文字顏色與圖片 */
.srv-bottom-2 .srv-text-wrapper-15 {
  transition: color 0.3s;
}

.btn-hover-icon {
  display: none; /* hover 前隱藏黃色圖 */
}

/* hover 效果 */
.srv-bottom-2:hover {
  border-color: #F7C82F !important;
}

/* hover 效果 */
.srv-bottom-2:hover .srv-text-wrapper-15 {
  color: #F7C82F;
  border-color: #F7C82F !important;
}

.srv-bottom-2:hover .btn-default-icon {
  display: none; /* 隱藏白色圖 */
}

.srv-bottom-2:hover .btn-hover-icon {
  display: inline-block; /* 顯示黃色圖 */
}

.srv-text-wrapper-15 {
  position: relative;
  width: fit-content;
  margin-top: -0.50px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.srv-group-7 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-258.png);
  background-size: 100% 100%;
}

.srv-group-8 {
  position: relative;
  width: 72.37px;
  height: 64px;
}

.srv-vector-3 {
  position: relative;
  width: 100%;
  height: 100%;
}

.srv-vector-7 {
  position: absolute;
  width: 86.04%;
  height: 46.43%;
  top: 53.57%;
  left: 13.96%;
}

.srv-group-9 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-260.png);
  background-size: 100% 100%;
}

.srv-frame-16 {
  display: flex;
  flex-direction: column;
  width: 179px;
  height: 357px;
  align-items: center;
  gap: 32px;
  position: relative;
  top: 59px;
  left: calc(50% - 90px);
}

.srv-frame-17 {
  display: flex;
  flex-direction: column;
  width: 164px;
  height: 156px;
  align-items: center;
  gap: 34px;
  position: relative;
}

.srv-vector-wrapper {
  display: flex;
  flex-direction: column;
  width: 105px;
  height: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
}

.srv-vector-8 {
  position: relative;
  width: 85px;
  height: 50px;
}

.srv-text-wrapper-16 {
  position: relative;
  align-self: stretch;
  height: 96px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 16px;
  letter-spacing: 0.64px;
  line-height: 32px;
}

.srv-group-10 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-260-1.png);
  background-size: 100% 100%;
}

.srv-vector-9 {
  position: relative;
  width: 68px;
  height: 64px;
}

.srv-group-11 {
  position: relative;
  width: 286.24px;
  height: 476.07px;
  background-image: url(/img3/group-257-1.png);
  background-size: 100% 100%;
}

.srv-frame-18 {
  display: flex;
  flex-direction: column;
  width: 181px;
  height: 145px;
  align-items: center;
  gap: 33px;
  position: relative;
}

.srv-group-12 {
  position: relative;
  width: 63.94px;
  height: 64px;
}

.srv-vector-10 {
  position: absolute;
  width: 88.79%;
  height: 100%;
  top: 0;
  left: 11.21%;
}

.srv-vector-11 {
  position: absolute;
  width: 100%;
  height: 83.05%;
  top: 16.95%;
  left: 0;
}

.srv-group-13 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-258-1.png);
  background-size: 100% 100%;
}

.srv-group-14 {
  position: relative;
  width: 76.16px;
  height: 64px;
}

.srv-vector-12 {
  position: absolute;
  width: 100%;
  height: 63.93%;
  top: 36.07%;
  left: 0;
}

.srv-vector-13 {
  position: absolute;
  width: 74.27%;
  height: 45.94%;
  top: 54.06%;
  left: 25.73%;
}

.srv-vector-14 {
  position: absolute;
  width: 36.69%;
  height: 63.93%;
  top: 36.07%;
  left: 63.31%;
}

.srv-vector-15 {
  position: absolute;
  width: 63.92%;
  height: 81.99%;
  top: 18.01%;
  left: 36.08%;
}

.srv-vector-16 {
  position: absolute;
  width: 89.68%;
  height: 99.97%;
  top: 0;
  left: 10.32%;
}

.srv-vector-17 {
  position: absolute;
  width: 39.66%;
  height: 100%;
  top: 0;
  left: 60.34%;
}

.srv-group-15 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-260-2.png);
  background-size: 100% 100%;
}

.srv-group-16 {
  position: relative;
  width: 44.16px;
  height: 64px;
}

.srv-vector-18 {
  position: absolute;
  top: 0;
  left: 0;
  width: 44px;
  height: 42px;
}

.srv-vector-19 {
  position: absolute;
  top: 46px;
  left: 10px;
  width: 25px;
  height: 18px;
}

.srv-group-17 {
  position: relative;
  width: 286.98px;
  height: 476.07px;
  background-image: url(/img3/group-260-3.png);
  background-size: 100% 100%;
}

.srv-group-18 {
  position: relative;
  width: 75.88px;
  height: 64px;
}

.srv-vector-20 {
  position: absolute;
  top: 0;
  left: 19px;
  width: 38px;
  height: 41px;
}

.srv-vector-21 {
  position: absolute;
  top: 45px;
  left: 0;
  width: 76px;
  height: 19px;
}

.sc1-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 4390px;
}

.div-wrapper .sc1-layer {
  position: relative;
  width: 657px;
  height: 351px;
  margin-top: -4.00px;
  margin-bottom: -4.00px;
  margin-left: -4.00px;
}

.div-wrapper .sc1-layer-2 {
  position: relative;
  width: 556px;
  height: 297px;
  margin-top: -4.00px;
  margin-bottom: -4.00px;
  margin-right: -4.00px;
  aspect-ratio: 1.9;
}

.div-wrapper .sc1-image-4 {
  position: absolute;
  top: 1272px;
  left: 660px;
  width: 595px;
  height: 51px;
}

.div-wrapper .sc1-image-5 {
  position: absolute;
  top: 1645px;
  left: 356px;
  width: 1208px;
  height: 626px;
}

.div-wrapper .sc1-image-6 {
  position: relative;
  align-self: stretch;
  width: 100%;
  margin-bottom: -4.00px;
  margin-left: -4.00px;
  margin-right: -4.00px;
  aspect-ratio: 1.9;
}

.div-wrapper .sc1-frame-11 {
  display: flex;
  flex-direction: column;
  width: 871px;
  align-items: flex-start;
  gap: 80px;
  position: absolute;
  top: 2667px;
  left: 525px;
}

.div-wrapper .sc1-frame-12 {
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.div-wrapper .sc1-frame-13 {
  display: inline-flex;
  align-items: flex-start;
  gap: 95px;
  position: absolute;
  top: 3861px;
  left: 360px;
}

.div-wrapper .sc1-frame-14 {
  position: relative;
  width: 456px;
}

.div-wrapper .sc1-frame-15 {
  display: inline-flex;
  align-items: flex-start;
  gap: 74px;
  position: absolute;
  top: 4604px;
  left: 360px;
}

.div-wrapper .sc1-frame-16 {
  position: relative;
  width: 578px;
}

.div-wrapper .sc1-frame-19 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.sc2-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 4590px;
}

.div-wrapper .sc2-image-4 {
  position: absolute;
  top: 1272px;
  left: 693px;
  width: 530px;
  height: 51px;
}

.div-wrapper .sc2-image-5 {
  position: absolute;
  top: 1987px;
  left: 521px;
  width: 876px;
  height: 556px;
  aspect-ratio: 1.58;
}

.div-wrapper .sc2-image-6 {
  position: absolute;
  top: 4576px;
  left: 356px;
  width: 1208px;
  height: 548px;
  aspect-ratio: 2.22;
}

.div-wrapper .sc2-image-7 {
  position: absolute;
  top: 196px;
  left: -4px;
  width: 918px;
  height: 698px;
  aspect-ratio: 1.32;
}

.div-wrapper .sc2-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc2-frame-12 {
  position: absolute;
  top: 1751px;
  left: 525px;
  width: 868px;
  height: 160px;
}

.div-wrapper .sc2-frame-15 {
  position: absolute;
  top: 4340px;
  left: 360px;
  width: 1200px;
  height: 160px;
}

.div-wrapper .sc2-frame-16 {
  position: absolute;
  top: 2939px;
  left: 360px;
  width: 765px;
  height: 160px;
}

.div-wrapper .sc2-group-5 {
  position: absolute;
  top: 3050px;
  left: 360px;
  width: 1200px;
  height: 890px;
}

.sc3-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 2790px;
}

.div-wrapper .sc3-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc3-frame-14 {
  position: absolute;
  top: 1625px;
  left: 1041px;
  width: 519px;
  height: 192px;
}

.div-wrapper .sc3-frame-15 {
  position: absolute;
  top: 1952px;
  left: 1041px;
  width: 519px;
  height: 160px;
}

.div-wrapper .sc3-frame-16 {
  position: absolute;
  top: 2665px;
  left: calc(50.00% - 248px);
  width: 526px;
  height: 640px;
}

.div-wrapper .sc3-image-4 {
  position: absolute;
  top: 1621px;
  left: 356px;
  width: 612px;
  height: 674px;
  aspect-ratio: 0.91;
}

.div-wrapper .sc3-image-5 {
  position: absolute;
  top: 2243px;
  left: 708px;
  width: 856px;
  height: 266px;
  aspect-ratio: 3.29;
}

.div-wrapper .sc3-PDF {
  position: absolute;
  top: 1272px;
  left: 686px;
  width: 541px;
  height: 51px;
}

.sc4-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 3910px;
}

.div-wrapper .sc4-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc4-frame-14 {
  position: absolute;
  top: 2913px;
  left: 360px;
  width: 469px;
  height: 1504px;
}

.div-wrapper .sc4-image-4 {
  position: absolute;
  top: 1272px;
  left: 618px;
  width: 678px;
  height: 51px;
}

.div-wrapper .sc4-image-5 {
  position: absolute;
  top: 1621px;
  left: 18.54%;
  height: 700px;
  aspect-ratio: 1.12;
}


.div-wrapper .sc4-group-3 {
  position: absolute;
  left: 452px;
  bottom: 715px;
  width: 1018px;
  height: 508px;
}

.div-wrapper .sc4-group-5 {
  position: absolute;
  top: 2202px;
  left: calc(50.00% - 131px);
  width: 731px;
  height: 2219px;
}

.sc5-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 4100px;
}

.div-wrapper .sc5-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc5-frame-15 {
  position: absolute;
  top: 1625px;
  left: 1060px;
  width: 500px;
  height: 192px;
}

.div-wrapper .sc5-frame-16 {
  position: absolute;
  top: 2409px;
  left: 360px;
  width: 521px;
  height: 160px;
}

.div-wrapper .sc5-frame-17 {
  position: absolute;
  top: 4093px;
  left: 1115px;
  width: 444px;
  height: 400px;
}

.div-wrapper .sc5-image-4 {
  position: absolute;
  top: 1272px;
  left: 618px;
  width: 678px;
  height: 51px;
}

.div-wrapper .sc5-group-5 {
  position: absolute;
  top: 1621px;
  left: 356px;
  width: 569px;
  height: 392px;
}

.div-wrapper .sc5-group-6 {
  position: absolute;
  top: 2405px;
  left: 920px;
  width: 643px;
  height: 1189px;
}

.div-wrapper .sc5-element-taishinart {
  position: absolute;
  top: 3986px;
  left: 356px;
  width: 643px;
  height: 614px;
  aspect-ratio: 1.05;
}

.sc6-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 3100px;
}

.div-wrapper .sc6-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc6-frame-14 {
  position: absolute;
  top: 3310px;
  left: 1090px;
  width: 470px;
  height: 160px;
}

.div-wrapper .sc6-frame-15 {
  position: absolute;
  top: 2613px;
  left: 362px;
  width: 566px;
  height: 160px;
}

.div-wrapper .sc6-frame-16 {
  position: absolute;
  top: 1627px;
  left: 1157px;
  width: 403px;
  height: 192px;
}

.div-wrapper .sc6-image-4 {
  position: absolute;
  top: 1272px;
  left: 545px;
  width: 817px;
  height: 51px;
}

.div-wrapper .sc6-image-5 {
  position: absolute;
  top: 2263px;
  left: 1138px;
  width: 435px;
  height: 523px;
  aspect-ratio: 0.82;
}

.div-wrapper .sc6-image-6 {
  position: absolute;
  top: 2261px;
  left: 601px;
  width: 277px;
  height: 31px;
}

.div-wrapper .sc6-group-5 {
  position: absolute;
  top: 3169px;
  left: 356px;
  width: 625px;
  height: 442px;
}

.div-wrapper .sc6-group-6 {
  position: absolute;
  top: 1614px;
  left: 348px;
  width: 732px;
  height: 406px;
}


.div-wrapper .sc6-vector-5 {
  position: absolute;
  top: 1929px;
  left: 1228px;
  width: 158px;
  height: 169px;
}

.sc7-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 2020px;
}

.div-wrapper .sc7-image-4 {
  position: absolute;
  top: 1272px;
  left: 691px;
  width: 533px;
  height: 51px;
}

.div-wrapper .sc7-group-5 {
  position: absolute;
  top: 1623px;
  left: 356px;
  width: 1208px;
  height: 588px;
}

.div-wrapper .sc7-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc7-frame-18 {
  position: absolute;
  top: 1627px;
  left: 360px;
  width: 500px;
  height: 160px;
}

.div-wrapper .sc7-frame-19 {
  position: absolute;
  top: 2367px;
  left: 360px;
  width: 500px;
  height: 160px;
}

.div-wrapper .sc7-frame-20 {
  position: absolute;
  top: 2367px;
  left: 1060px;
  width: 500px;
  height: 160px;
}

.sc8-srv-group-4 {
  width: 1018px;
  height: 508px;
  margin: 100px auto;
  position: relative;
  top: 2670px;
}

.div-wrapper .sc8-frame-11 {
  position: absolute;
  top: 985px;
  left: 797px;
  width: 327px;
  height: 120px;
}

.div-wrapper .sc8-frame-14 {
  position: absolute;
  top: 1627px;
  left: 360px;
  width: 449px;
  height: 160px;
}

.div-wrapper .sc8-frame-15 {
  position: absolute;
  top: 2187px;
  left: calc(50.00% - 250px);
  width: 500px;
  height: 160px;
}

.div-wrapper .sc8-frame-16 {
  position: absolute;
  top: 3001px;
  left: 1089px;
  width: 471px;
  height: 160px;
}

.div-wrapper .sc8-image-4 {
  position: absolute;
  top: 1623px;
  left: 889px;
  width: 675px;
  height: 105px;
  aspect-ratio: 6.89;
}

.div-wrapper .sc8-image-5 {
  position: absolute;
  top: 2392px;
  left: calc(50.00% - 496px);
  width: 993px;
  height: 213px;
  aspect-ratio: 4.81;
}

.div-wrapper .sc8-image-6 {
  position: absolute;
  top: 2997px;
  left: 356px;
  width: 675px;
  height: 174px;
  aspect-ratio: 4;
}

.div-wrapper .sc8-EDI {
  position: absolute;
  top: 1273px;
  left: 552px;
  width: 811px;
  height: 15px;
}